PQCONNECT-DNS-QUERY(1)

NAME
pqconnect-dns-query - Post-Quantum Internet security layer

SYNOPSIS
pqconnect-dns-query [OPTIONS]

DESCRIPTION

    Query pqconnect related DNS records for a given hostname

OPTIONS

-h, --hostname TEXT

--help
    Show this message and exit.

SEE ALSO
pqconnect(1), pqconnect-keygen(1), pqconnect-server(1)